/**/#barra-contactos .info_center{padding: 25px 0px; }

#p_descricao{
    font-family: var(--font);
    font-size: 15px;
    font-weight: 400;
    line-height: 1.6em;
    color: #222;
    -webkit-font-smoothing: antialiased;
}
#p_descricao{column-count: 2; column-gap: 50px; }
#p_descricao * {
    font-size: 18px;
    line-height: 30px;
}
.p_container{ padding: 60px 0px; }
.p_titulo_h1_holder{  padding:30px 0px}
.p_titulo_h1 {
	margin-bottom: 0px;
    line-height: 40px;
    font-size: 36px;
    font-weight: 700;
    color: var(--vermelho);
}
.clear{clear:both;}


#p_descricao table td p, #p_descricao table td {
    padding: 5px 10px 5px;
    font-size: 15px;
    line-height: 24px;
    margin: 0px 5px;
}

#p_descricao table {
    border: 1px dashed #ddd;
}


#p_descricao ul {
    padding: 0px 20px;
}

#p_descricao li {
    list-style-type: disc;
}

#p_descricao p {
    font-weight: 400 !important;
}


@media (min-width: 300px) and (max-width: 1024px) { 

    #p_descricao{column-count: 1; column-gap: 50px; }
    #p_descricao * {
        font-size: 14px;
        line-height: 24px;
    }
}

